﻿
/*#divError
{
    
	background: #fbe9e7;
	padding: 0 0px 0 40px;
	text-align: left;
	vertical-align: middle;
	color: Red;
	border: 1px solid #F00; 
	margin: 0 0 5px 0;
	font-weight: bold;
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 30px;
	background: url(http://static.insuringindia.com/images/warningError.gif) no-repeat left center;
}
*/
/*11-June-10 Satvinder Added for showing Mandatary Mark (Validation Purpose)*/
.red
{
	color: #FF0000;
	text-align: left;
}
.errortxt
{
	color: #ffffa7 !important;
	font-size: 10px !important;
}
.error
{
	border: 1px solid #fb9823 !important;
	background-color: #ffffff !important;
}
.lerror
{
	color: #e70031 !important;
}
.ok
{
	border: 1px solid #088A08;
	background-color: #CEF6CE;
}
/*11-June-10 Satvinder End of Added for showing Mandatary Mark (Validation Purpose)*/

.errBannerMsg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: Red;
}

   .autocomplete_completionListElement
    {
        width: 500px;
        margin: 0px !important;
        background-color: inherit;
        color: windowtext;
        border: buttonshadow;
        border-width: 1px;
        border-style: solid;
        overflow: auto;
        height: 200px;
        text-align: left;
    }

